musica {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;background-color: #A4B6D9;}
A:link {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;color : #FFFFFF;}
A:visited {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;color : #FFFFFF;}
A:active {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;color : #FFFFFF;}
A:hover {TEXT-DECORATION: none;font-family: Verdana, Helvetica, sans-serif;background-color: #FF0000;}

.style2 {font-size: medium;font-family: Geneva, Arial, Helvetica, sans-serif; color: #CC0000;}
.style3 {font-size: medium; font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000;}
.style4 {font-size: medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.style5 {font-size: small;font-family: Arial, Helvetica, sans-serif;color: #FFFFFF;}
.style7 {font-size: medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF0000}
.style8 {font-size: medium; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #FBCCEE; }
.style9 {font-size: medium; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color: #FFFF00; }
.style10 {font-size: medium; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #FBCCEE;}
.style11 {font-size: smaller; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #CCCCCC;}
.style12 {font-size: 36px}
.style13 {font-size: small; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0066FF; }
.style16 {font-size: smaller; font-family: Arial, Helvetica, sans-serif; color: #000080; }
.style21 {font-size: smaller; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }
.style25 {font-size: smaller; font-family: Arial, Helvetica, sans-serif; color: #FFFF00;}
.style26 {font-size: smaller; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.style27 {font-size: small; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color:#660000; }
.style31 {font-size: smaller; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color:#000000;}
.style32 {font-size: smaller; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color:#FFFFFF; }
.style34 {font-size: xx-small; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color:#FFFF00;}
.style35 {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
.style36 {font-size: xx-small; font-family: Verdana, Arial, Helvetica, sans-serif; color:#FF0000; }
.style38 {font-size: medium; font-weight: bold; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #FFFFFF; }
.style39 {font-size: medium; font-weight: bold; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #FFFFFF; }
.style40 {font-size: 16px; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color:#FFFFFF}
.style41 {font-size: x-small; font-family: Geneva, Arial, Helvetica, sans-serif; color: #000000; }
.style43 {font-size: medium; font-weight: bold; font-family: "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #0000FF; }
.style45 {font-size: small; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;}
